package com.goafanti.order.bo;

public class ServiceOrderDetailBo extends OrderListBo{
	/** 签单时间 **/
	private String signTime;
	/** 结算时间 **/
	private String settlementTime;
	/** 立项时间 **/
	private String setUpTime;
	/** 市场首付金 **/
	private String firstPayment;
	/** 市场订单金额 **/
	private String orderAmount;
	/** 订单留言 **/
	private String orderRemarks;
	/** 图片地址 **/
	private String contractPictureUrl;
	/** 买家 id　**/
	private String buyerId;
	/** 买家类型 **/
	private int buyerType;
	/** 订单负责人 **/
	private String salesmanId;
	/** 订单部门 **/
	private String departmentName;
	
	/** 财务负责人 **/
	private String financeId;
	/** 技术人员 **/
	private String technicianId;
	/** 合同编号 **/
	private String contractNo;
	public String getSignTime() {
		return signTime;
	}
	public void setSignTime(String signTime) {
		this.signTime = signTime;
	}
	public String getSettlementTime() {
		return settlementTime;
	}
	public void setSettlementTime(String settlementTime) {
		this.settlementTime = settlementTime;
	}
	public String getSetUpTime() {
		return setUpTime;
	}
	public void setSetUpTime(String setUpTime) {
		this.setUpTime = setUpTime;
	}
	public String getFirstPayment() {
		return firstPayment;
	}
	public void setFirstPayment(String firstPayment) {
		this.firstPayment = firstPayment;
	}
	public String getOrderAmount() {
		return orderAmount;
	}
	public void setOrderAmount(String orderAmount) {
		this.orderAmount = orderAmount;
	}
	public String getOrderRemarks() {
		return orderRemarks;
	}
	public void setOrderRemarks(String orderRemarks) {
		this.orderRemarks = orderRemarks;
	}
	public String getContractPictureUrl() {
		return contractPictureUrl;
	}
	public void setContractPictureUrl(String contractPictureUrl) {
		this.contractPictureUrl = contractPictureUrl;
	}
	public String getBuyerId() {
		return buyerId;
	}
	public void setBuyerId(String buyerId) {
		this.buyerId = buyerId;
	}
	public int getBuyerType() {
		return buyerType;
	}
	public void setBuyerType(int buyerType) {
		this.buyerType = buyerType;
	}
	public String getSalesmanId() {
		return salesmanId;
	}
	public void setSalesmanId(String salesmanId) {
		this.salesmanId = salesmanId;
	}
	public String getFinanceId() {
		return financeId;
	}
	public void setFinanceId(String financeId) {
		this.financeId = financeId;
	}
	public String getTechnicianId() {
		return technicianId;
	}
	public void setTechnicianId(String technicianId) {
		this.technicianId = technicianId;
	}
	public String getContractNo() {
		return contractNo;
	}
	public void setContractNo(String contractNo) {
		this.contractNo = contractNo;
	}
	public String getDepartmentName() {
		return departmentName;
	}
	public void setDepartmentName(String departmentName) {
		this.departmentName = departmentName;
	}
}
